--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override Thor#help so we can give info about not-yet-loaded tasks
full_name: Thor::Runner#help
is_singleton: false
name: help
params: (task = nil)
visibility: public
